/*
 Theme Name:   Twenty Sixteen Child
 Description:  Twenty Sixteen Child Theme
 Author:       Sanjay Jayswal
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/



@font-face {
    font-family: 'feast_of_flesh_bbregular';
    src: url('feasfbrg-webfont.eot');
  /*  src: url('feasfbrg-webfont.eot?#iefix') format('embedded-opentype'),
         url('feasfbrg-webfont.woff2') format('woff2'),
         url('feasfbrg-webfont.woff') format('woff'),
         url('feasfbrg-webfont.ttf') format('truetype'), */ 
         url('feasfbrg-webfont.svg#feast_of_flesh_bbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.site {
	margin: 0px;
	font-family: 'Montserrat', sans-serif;
	font-family: 'Roboto', sans-serif;
	background-color:#F7F7F7;
	background-image:url(texcher.png);
}

.home .site{
	background-color: #fff;
	background-image:none;
}

.site-main{
	margin:0px;
}


body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	display: none;
}
.site-inner {
	max-width: 100%;
}
.site-header {
	padding: 0px;
}
.site-content {
	padding: 0px;
}
.site-footer {
	padding: 0px;
}
.main-navigation {
	margin: 0px;
}
.site_width {
	max-width: 1200px;
	margin: auto;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	width: 100%;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover{
	box-shadow:none;
}

#main .panel-grid-cell .so-panel.widget{
	border:0px;
	margin:0px;
	padding:0px;
}

.widget{
		border:0px;
	margin:0px;
	padding:0px;
}


.site-header{
	position:absolute;
	z-index:999;
	width:100%;
	margin:auto;
	left:0;
	right:0;
	padding-top:10px;
}

.panel-grid{
	margin: 0px !Important;
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color:transparent;
}

::-webkit-scrollbar
{
	width: 8px;
	background-color:transparent;
}

::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #ec1c24;
}

.topbanner{
	    padding-bottom: 6% !important;
}


.welcome{
	    margin-top: 160px;
}


.welcome_text{
    text-align: left;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    color: #fff;
    font-style: italic;
}


.tediimage{
	 float: left;
    margin-top: -280px;
    width: 100%;
}

.btediimage{
	    margin-top: 0px;
}

.pbtediimage{
	 margin-top: -230px;
}


.topbanner .panel-grid-cell .widget .sow-image-container .so-widget-image{
	position: relative;
}



.section2text{
	    text-align: left;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    color: #3f3f3f;
    font-style: italic;
}

.section2text a{
	color:#fb830e;
}

.section2text a:hover{
	color:#000;
}

.ourproduct{
	    padding-top: 300px;
    margin-top: -266px;
	    padding-bottom: 110px;
}


.productbox{
	max-width:340px;
	float:right;
	margin-top: -166px;
	position:relative;
			border:4px solid #fff;
		-webkit-box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.29);
-moz-box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.29);
box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.29);
z-index:999999;
}



/*.productbox span{
	position:absolute;
	z-index:9999;
	    background-color: rgba(235, 57, 163, 0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	    padding-left: 50px;
    padding-top: 30%;
	    padding-right: 20px;
		opacity:0;
		visibility:hidden;
		  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.productbox:hover span{
	opacity:1;
	visibility:visible;
	padding-top: 40%;
}*/

.product2{
	left: -210px;
	    z-index: 99999;
}

.product3{
	  z-index: 99;
}

.productbox .textwidget h2{
	    font-family: 'feast_of_flesh_bbregular';
    margin: 0px;
    color: #fff;
    letter-spacing: 4px;
    font-weight: normal;
    font-size: 38px;
    line-height: 1;
	text-align:right;
}

.productbox p{
	    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    color: #fff;
    margin: 0px;
    text-align: right;
    font-style: italic;
}


.productbox p:after{
	content:"";
	background-color:#fff;
	height:4px;
	width:100px;
	    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
	float: right;
}

/*.productbox a{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    color: #fff;
    margin: 0px;
    text-align: left;
    font-style: italic;
    display: inline-block;
    border: 1px solid #fff;
    padding: 8px;
    padding-left: 10px;
    padding-right: 16px;
    float: right;
    clear: both;
    padding-bottom: 10px;
	position:relative;
}*/


/*.product2 span{
	padding-left:20px;
	padding-right:50px;
}*/

.product2:hover{
	z-index:999999;
}

.product2 .textwidget h2{
	    text-align: left;
}

.product2 p{
	    text-align: left;
}

.product2 p:after{
	    float: none;
}


.product2 a{
	float:left;
}


.product3:hover{
	z-index:9999999;
}


/*.productbox a:before{
    content: "";
    border: 1px solid #fff;
    width: 130px;
    display: block;
    height: 49px;
    position: absolute;
    top: -1px;
    left: -1px;
			  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.productbox a:hover:before{
	    top: -6px;
    left: -6px;
}*/


.section2text .textwidget a.viewproducts{
	    float: right;
		border: 1px solid #AFAFAF;
    padding: 10px;
    padding-top: 6px;
    padding-right: 20px;
	color:#525252;
	    position: relative;
		    font-size: 20px;
}


.section2text .textwidget a.viewproducts:before{
    content: "";
    border: 1px solid #fb830e;
      width: 162px;
    display: block;
    height: 50px;
    position: absolute;
      top: -8px;
    left: -8px;
			  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.section2text .textwidget a.viewproducts:hover:before{
	top: -1px;
    left: -1px;
}



.lending .lendingbox{
		max-width:350px;
	float:left;
	    margin-top: -80px;
	position:relative;
			border:4px solid #fff;
		-webkit-box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.29);
-moz-box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.29);
box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.29);
z-index:999999;
}

.lending .lendingbox2{
	    float: right;
    margin-right: -100px;
       margin-top: -88px;
    z-index: 0;
}

.lendingcontent{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    padding-left: 120px;
    text-align: left;
    padding-top: 44px;
}

.lendingcontent .textwidget a.contactus{
		    float: right;
		border: 1px solid #AFAFAF;
    padding: 10px;
    padding-top: 6px;
    padding-right: 20px;
	color:#525252;
	    position: relative;
		    font-size: 20px;
			    margin-top: 70px;
}


.lendingcontent .textwidget a.contactus:before{
    content: "";
    border: 1px solid #fb830e;
      width: 130px;
    display: block;
    height: 50px;
    position: absolute;
      top: -8px;
    left: -8px;
			  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.lendingcontent .textwidget a.contactus:hover:before{
	top: -1px;
    left: -1px;
}

.sharebox{
	    padding-top: 20%;
    padding-bottom: 72px;
    margin-top: -268px;
}


.sharebox .textwidget p{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    text-align: left;
    color: #fff;
    font-style: italic;
}


.menu-toggle{
     border: 0px;
    color: #fff;
    z-index: 999999;
    position: relative;
    background-color: #F3C814;
    font-size: 16px;
    border-radius: 0px;
    padding-bottom: 12px;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus{
	    background-color: #F3C814;
    border-color: #F3C814;
	    color: #fff;
}

.menu-toggle:hover, .menu-toggle:focus{
	   background-color: #EC1C24;
    border-color: #EC1C24;
	    color: #fff;
}

.blogpost .site_width{
	    background-image: url(liinebg.png);
    background-position: center;
    background-repeat: repeat-y;
	    padding-bottom: 60px;
    padding-top: 60px;
}

.blogpost article.post{
    width: 98%;
    float: left;
    background-color: #fff;
    max-width: 420px;
    padding: 20px;
	    text-align: left;
		-webkit-box-shadow: 10px 10px 14px 3px rgba(0,0,0,0.29);
-moz-box-shadow: 10px 10px 14px 3px rgba(0,0,0,0.29);
box-shadow: 10px 10px 14px 3px rgba(0,0,0,0.29);
position:relative;
}

.blogpost article.post:nth-child(2n){
	float:right;
	    margin-top: 120px;
}


.blogpost article.post h2{
    margin: 0px;
    padding: 0px;
    color: #525252;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    line-height: 1.4;
}


.metadata{
	 font-family: Georgia, "Times New Roman", Times, serif;
	 font-style:italic;
	 margin-bottom:20px;
	 margin-top:20px;
	 font-size:18px;
}

.metadata .byline{
display: block;
    float: left;
    margin-right: 10px;
    text-transform: capitalize;
    border-right: 1px solid #ccc;
    padding-right: 10px;
    line-height: 1;
}

.metadata .byline img{
	display:none;
}

.blogpost article.post .metadata span.comments-link{
	display:none;
}

.metadata .posted-on{
	line-height:1;
}

.metadata a{
	color:#ff830a;
}

.blogpost article.post a.post-thumbnail{
	    margin: 0px;
    margin-bottom: 20px;
}

.blogpost article.post p{
	 font-family: Georgia, "Times New Roman", Times, serif;
	 font-style:italic;
	 color:#595959;
	 font-size:18px;
}



.blogpost article.post img.facebookshare{
    position: absolute;
    right: 20px;
    bottom: -50px;
}


.blogpost article.post:before{
    content: "";
    background-image: url(rangale.png);
    display: block;
    width: 59px;
    height: 68px;
    background-repeat: no-repeat;
    background-position: center top;
    position: absolute;
    right: -58px;
    top: 48px;
	    -webkit-filter: drop-shadow(10px 8px 5px rgba(0,0,0,0.4));
		filter: drop-shadow(10px 8px 5px rgba(0,0,0,0.4));
}


.blogpost article.post:after{
	    content: "";
    background-image: url(point.png);
    display: block;
    width: 60px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center top;
    position: absolute;
        right: -200px;
    top: 60px;
}


.blogpost article.post:nth-child(2n):before{
	right:inherit;
	left:-44px;
	    -ms-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
	    top: 60px;
		    -webkit-filter: drop-shadow(4px 3px 3px rgba(0,0,0,0.2));
		filter: drop-shadow(4px 3px 3px rgba(0,0,0,0.2));
}

.blogpost article.post:nth-child(2n):after{
	right:inherit;
	left: -200px;
}

footer.site-footer{
	background-image:url(footerbg.png);
	    background-size: 100%;
		    z-index: 9;
    position: relative;
	background-repeat:no-repeat;
    background-color: #0079C0;
}

.centercontent{
    max-width: 500px;
    margin: auto;
    padding-top: 22%;
    text-align: center;
    padding-bottom: 25%;
}


footer.site-footer img.topmouse{
	position: absolute;
    left: 0;
    top: -180px;
}

footer.site-footer .centercontent b{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    color: #e3e3e3;
    font-size: 18px;
    font-weight: normal;
    display: block;
    margin-bottom: 10px;
    margin-top: 30px;
}


.centercontent form{
	background-color:#3f3f3f;
	position:relative;
	padding:16px;
	    z-index: 99999;
}




::-webkit-input-placeholder {
   color: #9a9797;
   font-family: Georgia, "Times New Roman", Times, serif;
}

:-moz-placeholder { /* Firefox 18- */
   color: #9a9797; 
   font-family: Georgia, "Times New Roman", Times, serif; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #9a9797;
   font-family: Georgia, "Times New Roman", Times, serif;  
}

:-ms-input-placeholder {  
   color: #9a9797;
   font-family: Georgia, "Times New Roman", Times, serif;  
}

.centercontent form input[type="email"]{
    background-color: transparent;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    border: 0px;
    padding: 10px;
}



.centercontent form input[type="submit"]{
	background-color:#f3c814;
	 font-family: Georgia, "Times New Roman", Times, serif;
	color:#fff;
	 font-weight:normal;
	     border-radius: 0px;
    position: absolute;
         top: 7px;
    right: 7px;
    padding: 20px;
				  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.centercontent form input[type="submit"]:hover{
	    background-color: #BD131A;
}

.mc4wp-response p{
position: absolute !important;
    top: 77px;
    color: #fff;
    text-align: center;
}

.centercontent .social .fa{
    color: #d9dde1;
    border: 1px solid #d9dde1;
    width: 60px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 36px;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 16px;
				  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.centercontent .social .fa:hover{
	background-color:#f3c814;
	color:#fff;
	border-color:#fff;
}


.footer_bottom{
    background-color: #0079c0;
    position: relative;
    z-index: 0;
    margin-top: -276px;
    padding-top: 280px;
    padding-bottom: 50px;
}

.single-page h1.entry-title{
	color:#000 !important;
}


.single-page article{
	width:100% !important;
}

.single-page img{
	width:auto !important;
}

.single-page, .archivess{
	margin-bottom:222px;
}

.archivess .page-header{
	border:0px !important;
}

.archivess .page-title{
    text-align: left;
    font-size: 43px;
    margin-bottom: 70px;
}

.comments-area{
	text-align:left;
}


footer.site-footer img.bottommouse{
	    position: absolute;
    bottom: -40px;
    right: 0;
}


.footer_bottom ul{
	margin:0px;
	padding:0px;
}

.footer_bottom ul li{
    list-style: none;
    display: inline-block;
    font-style: italic;
    border-right: 1px solid #fff;
    margin-right: -4px;
    line-height: 1;
    padding-left: 10px;
    padding-right: 10px;
}

.footer_bottom ul li:last-child{
	border-right:0px;
}

.footer_bottom ul li a{
		 font-family: Georgia, "Times New Roman", Times, serif;
	color:#fff;
	 font-weight:normal;
	 cursor:pointer;
}

.footer_bottom ul li a:hover{
	color:#F3C814;
}

.footer_bottom p{
	 font-family: Georgia, "Times New Roman", Times, serif;
	 font-style: italic;
	color:#fff;
	    margin: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}




.site-inner a.backtop{
	    position: absolute;
    bottom: 15px;
    right: 15px;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}



.site-header-menu{
		position:absolute;
		opacity:0;
		visibility:hidden;
			 -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  right:0;
  top:60px;
}


.main-navigation .primary-menu > li{
float: right;
    clear: both;
    width: 100%;
	    border-bottom: 1px solid #69CBFF;
}

.main-navigation .primary-menu > li a{
	    padding: 10px;
    background-color: #fff;
    margin-top: 10px;
	 font-family: Georgia, "Times New Roman", Times, serif;
	 font-style: italic;
	 	 -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
      display: block;
}

.main-navigation .primary-menu > li a:hover{
	    color: #fff;
		    background-color: #FF932A;
}


.site-header-menu.toggled-on{
	 -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  		opacity:1;
		visibility:visible;
}

.main-navigation li.current-menu-item > a, .main-navigation li.current-menu-ancestor > a{
	    color: #fff;
		    background-color: #FF932A;
}

.main-navigation li:hover > a, .main-navigation li.focus > a{
	     color: #fff;
		    background-color: #FF932A;
}


.popupbg, .popupbg2{
    position: fixed;
      background-color: rgba(0, 0, 0, 0.5);
	width:100%;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
    overflow-y: scroll;
    z-index: 999999;
    height: 100%;
	opacity:0;
	visibility:hidden;
}


.popupbg .popup, .popupbg2 .popup{
    background-color: #FFF;
    padding: 20px;
    margin: auto;
	background-image:url(bgg.png);
	    color: #fff;
		font-family: Georgia, "Times New Roman", Times, serif;
}


.popupbg .close, .popupbg2 .close2{
	    position: fixed;
    right: 20px;
    top: 20px;
    background-color: #F5F5F5;
    color: #E01A22;
    padding: 14px;
	cursor:pointer;
	    line-height: 1;
}



.popupbg.showpopup, .popupbg2.showpopup2{
	opacity:1;
	visibility:visible;
}

.popupbg li.widget, .popupbg2 li.widget{
	list-style:none;
}

.popupbg li.widget h2.widgettitle, .popupbg2 li.widget h2.widgettitle{
	    font-family: 'feast_of_flesh_bbregular';
    margin: 0px;
    font-size: 60px;
    font-weight: normal;
    letter-spacing: 4px;
	    line-height: 1;
}



.textwidget p{
	font-family: Georgia, "Times New Roman", Times, serif;
	    font-size: 18px;
}

.textwidget li{
	font-family: Georgia, "Times New Roman", Times, serif;
	    font-size: 18px;
		    margin-bottom: 20px;
}

.textwidget h2{
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0px;
    margin-bottom: 10px;
    margin-top: 30px;
    font-style: italic;
    font-size: 24px;
	    color: #272727;
		font-weight: 400;
}


.innerbanner{
	background-image:url(innerpage.png);
	    padding-bottom: 50px;
		    margin-bottom: 100px;
}

.innerbanner img.topmouse{
	float:right;
	    position: relative;
}

.innerbanner img.innerboder{
	width:100%;
	margin-top: -254px;
}

.innerbanner h1{
    font-family: 'feast_of_flesh_bbregular';
    font-size: 140px;
    float: left;
    color: #fff;
    letter-spacing: 14px;
    max-width: 900px;
    text-align: left;
    line-height: 1;
    margin-top: 18%;
    font-weight: normal;
    text-shadow: -24px 0px 6px rgba(0, 0, 0, 0.2);
}


.site-inner #content .blogpage #primary .site-main article.post{
	    width: 60%;
    text-align: left;
	margin:0px;
	margin-bottom:100px;
	    float: left;
}

.site-inner #content .blogpage #primary .site-main article.post:nth-child(3n){
	float:right;
	text-align:right;
		margin:0px;
	margin-bottom:100px;
}

.site-inner #content .blogpage #primary .site-main article.post .entry-title{
    font-family: 'feast_of_flesh_bbregular';
    font-size: 60px;
    color: #fff;
    letter-spacing: 4px;
    text-align: left;
    line-height: 1;
    font-weight: normal;
    text-shadow: -14px 0px 6px rgba(0, 0, 0, 0.2);
	    margin: 0px;
    margin-bottom: 20px;
}

.site-inner #content .blogpage #primary .site-main article.post .post-thumbnail{
	margin-bottom:20px;
}

.site-inner #content .blogpage #primary .site-main article.post .byline{
    display: block;
    float: left;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    text-transform: capitalize;
    margin-right: 10px;
    border-right: 1px solid #ccc;
    padding-right: 10px;
    line-height: 1;
}

.site-inner #content .blogpage #primary .site-main article.post .posted-on{
	float:left;
	    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    text-transform: capitalize;
    line-height: 1;
}

.site-inner #content .blogpage #primary .site-main article.post .comments-link{
	display:none;
}

.site-inner #content .blogpage #primary .site-main article.post .entry-content{
	width:100%;
	margin:0px;
	 font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
}


.site-inner #content .blogpage #primary .site-main article.post .byline img{
	display:none;
}

.site-inner #content .blogpage #primary .site-main article.post:nth-child(3n) .entry-title{
	text-align:right;
}


.site-inner #content .blogpage #primary .site-main article.post .post-thumbnail img{
	width:100%;
}

.site-inner #content .blogpage #primary .site-main article.post:nth-child(3n) .byline{
	    float: right;
    padding-left: 10px;
    margin-left: 10px;
    border: 0px;
    padding-right: 0px;
    margin-right: 0px;
    border-left: 1px solid #ccc;
}

.site-inner #content .blogpage #primary .site-main article.post:nth-child(3n) .posted-on{
	float:right;
}


.site-inner #content .blogpage #primary .site-main article.post a{
	color:#000;
	    font-weight: bold;
}

.site-inner #content .blogpage #primary .site-main article.post a:hover{
	color:#EC1C24;
}



.innercontentbottom{
    margin-bottom: 200px !Important;
}

.content_details{
	    background-color: #fff;
    padding: 20px;
    text-align: left;
		    float: left;
			    min-height: 390px;
}

.content_details ul{
	margin:0px;
	padding:0px;
}

.content_details ul li{
	    list-style: none;
    border-bottom: 1px solid #EDEDED;
    padding: 8px;
	  font-family: Georgia, "Times New Roman", Times, serif;
	  text-align:center;
}


.content_details ul li a{
	    color: #FF932A;
}

.content_details ul li a:hover{
	color: #4FBAF2;
}

#site-header-menu{
	background-image:url(innerpage.png);
	background-size: cover;
	-webkit-box-shadow: -10px 10px 15px -1px rgba(0,0,0,0.21);
-moz-box-shadow: -10px 10px 15px -1px rgba(0,0,0,0.21);
box-shadow: -10px 10px 15px -1px rgba(0,0,0,0.21);
}

#site-header-menu .main-navigation{
	    padding: 10px;
		    float: right;
}




.content-area.innercontentbottom .site-main .site_width p{
	    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    text-align: left;
    margin: 0px;
    margin-bottom: 10px;
}

.content-area.innercontentbottom .site-main .site_width li{
	    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    text-align: left;
    margin: 0px;
    margin-bottom: 10px;
}

.content-area.innercontentbottom .site-main .site_width h2{
	    font-family: 'feast_of_flesh_bbregular';
    font-size: 60px;
    letter-spacing: 3px;
    font-weight: normal;
    text-align: left;
}


.redmorepopup{
position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
    overflow-y: scroll;
    z-index: 999999;
    height: 100%;
    opacity: 0;
    visibility: hidden;
}


.redmorepopup.showpopup2{
	opacity: 1;
    visibility: visible;
}

.redmorepopup.showpopup2 .popup{
	background-color: #FFF;
    padding: 20px;
    margin: auto;
    background-image: url(bgg.png);
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.redmorepopup.showpopup2 .close3{
	position: fixed;
    right: 20px;
    top: 20px;
    background-color: #F5F5F5;
    color: #E01A22;
    padding: 14px;
    cursor: pointer;
    line-height: 1;
}

.redmorepopup.showpopup2 p {
    font-family: Georgia, "Times New Roman", Times, serif;
       font-size: 20px;
}


.redmorepopup.showpopup2 h2{
	font-family: 'feast_of_flesh_bbregular';
    font-size: 60px;
    letter-spacing: 3px;
    font-weight: normal;
    text-align: left;
}


.redmorepopup.showpopup2 p a{
	    color: #000;
}


.mc4wp-alert.mc4wp-success p{
    position: fixed !important;
    bottom: 0;
    margin: 0px;
    text-align: center;
    background-color: #77a464;
    left: 0;
    right: 0;
    padding: 10px;
    color: #fff;
    top: inherit;
}

.mc4wp-alert.mc4wp-notice p{
	 position: fixed !important;
    bottom: 0;
    margin: 0px;
    text-align: center;
    background-color: #a00;
    left: 0;
    right: 0;
    padding: 10px;
    color: #fff;
	 top: inherit;
}


.wpcf7 form.wpcf7-form .wpcf7-form-control.wpcf7-submit{
	 font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
}


.accordion-content{
    padding: 50px;
    padding-bottom: 1px;
    background-color: rgba(0, 0, 0, 0.33);
    padding-top: 20px;
}

.textwidget #accordion h2:before{
content: "\f107";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    background-color: #212121;
    padding: 10px;
    line-height: 1;
    color: #fff;
    padding-left: 14px;
    padding-right: 14px;
    margin-right: 10px;
}


.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product{
	width:100%;
	margin:0px;
	padding:0px;
	    background-color: #fff;
		-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.2);
    margin-bottom: 20px;
}

.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product .overcotent{
	    background-color: rgba(87, 187, 246, 0.87);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	    text-align: left;
    padding: 16px;
	opacity:0;
	visibility:hidden;
			 -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  padding-top:100px;
}

.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product:hover .overcotent{
		opacity:1;
	visibility:visible;
	  padding-top:16px;
}

.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product a img{
	margin:0px;
	padding:0px;
}

.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product .overcotent h3{
font-family: 'feast_of_flesh_bbregular';
    color: #fff;
    font-size: 40px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 1;
    margin: 0px;
    padding: 0px;
}

.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product .price{
	     font-family: 'feast_of_flesh_bbregular';
    font-size: 30px;
    color: #F3C814;
    line-height: 1;
    margin: 0px;
	    border-bottom: 4px solid #F3C814;
    float: left;
	margin-top: 20px;
}

.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product .button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
	display: none;
}


.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product .whitespace{
	    margin: 10px;
    position: relative;
}

.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product .overcotent .button.yith-wcqv-button{
    clear: both;
    float: left;
    background-color: transparent;
    color: #fff;
    font-weight: normal;
    border: 1px solid #fff;
    border-radius: 0px;
    font-style: italic;
		 -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product .overcotent .button.yith-wcqv-button:hover{
	    background-color: #F3C814;
    color: #000;
    border-color: #F3C814;
}



.woocommerce div.product .summary.entry-summary .summary-content h1.product_title.entry-title{
	    font-family: 'feast_of_flesh_bbregular';
    margin: 0px;
    color: #000;
    letter-spacing: 4px;
    font-size: 50px;
	    line-height: 1;
    margin-bottom: 20px;
}



.woocommerce div.product .summary.entry-summary .summary-content .price span.amount{
font-family: 'feast_of_flesh_bbregular';
    margin: 0px;
    color: #E01A22;
    letter-spacing: 4px;
    font-size: 50px;
    line-height: 1;
}

.woocommerce div.product .summary.entry-summary .summary-content .price{
	margin:0px;
	margin-bottom:20px;
}


.woocommerce div.product .summary.entry-summary .summary-content div p{
	    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    color: #000;
}


.woocommerce div.product .summary.entry-summary .summary-content form.cart .single_add_to_cart_button.button.alt{
	    background-color: #00b9eb;
    clear: both;
    margin-top: 20px;
}


.woocommerce div.product div.images, .woocommerce div.product div.summary{
	margin:0px;
}


.site-content .site_width.blogpage.single-page .post-thumbnail{
	    width: 46%;
    float: left;
}


.site-inner #content .blogpage.single-page #primary .site-main article.post .entry-content{
	width: 50%;
}

.site-inner #content .blogpage.single-page #primary .entry-footer{
	clear:both;
}


.site-inner #content .blogpage.single-page #primary .site-main article.post a{
	color: #EC1C24;
}

.site-inner #content .blogpage.single-page #primary .site-main article.post a:hover{
	    color: #00b9eb;
}

.site-inner #content .blogpage.single-page #primary .site-main article.post{
	margin-bottom:40px;
}

.site_width.blogpage.single-page .content-area .site-main .comments-area .comment-respond .comment-reply-title{
    border: 0px;
    border-top: 1px solid #D9D9D9;
    font-family: 'feast_of_flesh_bbregular';
    letter-spacing: 2px;
    font-size: 44px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    padding-top: 20px;
}


.site_width.blogpage.single-page .content-area .site-main .comments-area .comment-respond .comment-form{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    color: #000;
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
}

.site_width.blogpage.single-page .content-area .site-main .comments-area .comment-respond .comment-form .logged-in-as a{
	color: #40B7F4;
	font-size:18px;
}

.site_width.blogpage.single-page .content-area .site-main .comments-area .comment-respond .comment-form label{
	 font-family: Georgia, "Times New Roman", Times, serif;
	 text-transform:none;
	 color:#000;
	 font-size:14px;
}


.site_width.blogpage.single-page .content-area .site-main .comments-area .comment-respond .comment-form .form-submit input.submit{
	font-family: Georgia, "Times New Roman", Times, serif;
}

.site_width.blogpage.single-page .content-area .site-main .comments-area{
	    margin-bottom: 40px;
}


.site_width.blogpage.single-page .content-area .site-main .navigation.post-navigation{
	font-family: Georgia, "Times New Roman", Times, serif;
	 border-width:1px;
	 border-color:#D9D9D9;
}

.site_width.blogpage.single-page .content-area .site-main .navigation.post-navigation span.post-title{
	    font-family: 'feast_of_flesh_bbregular';
    letter-spacing: 2px;
    text-transform: none;
    font-size: 40px;
	    font-weight: normal;
}

.site_width.blogpage.single-page .content-area .site-main .comments-area .comments-title{
	    font-family: 'feast_of_flesh_bbregular';
    letter-spacing: 2px;
    text-transform: none;
    font-size: 40px;
    font-weight: normal;
    border-width: 1px;
    border-color: #ccc;
    padding: 0px;
    padding-top: 30px;
	    margin: 0px;
}

.site_width.blogpage.single-page .content-area .site-main .comments-area .comment-list{
	font-family: Georgia, "Times New Roman", Times, serif;
}


.ourproduct .productbox .textwidget .woocommerce ul.products li.product{
	    width: 100%;
    margin: 0px;
    padding: 0px;
	    background-color: #fff;
}


.ourproduct .productbox .textwidget .woocommerce ul.products li.product a{
	margin:0px;
	padding:0px;
}

.ourproduct .productbox .textwidget .woocommerce ul.products li.product .overcotent{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
         background-color: rgba(235, 57, 163, 0.8);
    padding: 20px;
	    padding-top: 10%;
		opacity:0;
		visibility:hidden;
			 -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.ourproduct .productbox .textwidget .woocommerce ul.products li.product:hover .overcotent{
	opacity:1;
		visibility:visible;
		 padding-top: 30%;
}

.ourproduct .productbox .textwidget .woocommerce ul.products{
	margin:0px;
	padding:0px;
}

.ourproduct .productbox .textwidget .woocommerce ul.products li.product a img{
	margin:0px;
	padding:0px;
}



.ourproduct .productbox .textwidget .woocommerce ul.products li.product .overcotent h3{
font-family: 'feast_of_flesh_bbregular';
    color: #fff;
    font-size: 40px;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0px;
    padding: 0px;
    text-align: right;
}

.ourproduct .productbox .textwidget .woocommerce ul.products li.product .overcotent .price{
	font-family: 'feast_of_flesh_bbregular';
    font-size: 30px;
    color: #fff;
    margin: 0px;
    text-align: right;
    font-weight: normal;
    border-bottom: 4px solid #FFF;
    display: inline-block;
    float: right;
    line-height: 1;
}

.ourproduct .productbox .textwidget .woocommerce ul.products li.product .overcotent .button.product_type_simple.add_to_cart_button{
	display:none;
}


.ourproduct .productbox .textwidget .woocommerce ul.products li.product .overcotent .button.yith-wcqv-button{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    color: #fff;
    margin: 0px;
    text-align: left;
    font-style: italic;
    display: inline-block;
    border: 1px solid #fff;
    padding: 16px;
    float: right;
    clear: both;
    position: relative;
    background-color: transparent;
    border-radius: 0px;
    margin-top: 20px;
    font-weight: normal;
}




.ourproduct .productbox .textwidget .woocommerce ul.products li.product .overcotent .button.yith-wcqv-button:before{
    content: "";
    border: 1px solid #fff;
       width: 136px;
    display: block;
    height: 52px;
    position: absolute;
    top: -6px;
    left: -6px;
			  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.ourproduct .productbox .textwidget .woocommerce ul.products li.product .overcotent .button.yith-wcqv-button:hover:before{
	    top: -1px;
    left: -1px;
}

.ourproduct .productbox.product2 .textwidget .woocommerce ul.products li.product .overcotent h3{
	text-align: left;
}

.ourproduct .productbox.product2 .textwidget .woocommerce ul.products li.product .overcotent .price{
	float:left;
}

.ourproduct .productbox.product2 .textwidget .woocommerce ul.products li.product .overcotent .button.yith-wcqv-button{
	    float: left;
}

.ourproduct .productbox.product2{
    margin-top: -300px;
}



body #yith-quick-view-modal{
	    z-index: 99999999;
}





.content-area.innercontentbottom .site-main .site_width .panel-grid-cell .textwidget .woocommerce ul.products li.product .overcotent .button.product_type_simple.ajax_add_to_cart, .ourproduct .productbox .textwidget .woocommerce ul.products li.product .overcotent .button.product_type_simple.ajax_add_to_cart{
	display:none;
}

.woocommerce div.product .woocommerce-tabs.wc-tabs-wrapper{
	display:none;
}

.woocommerce div.product .summary.entry-summary h1.product_title.entry-title{
	    font-family: 'feast_of_flesh_bbregular';
    color: #000;
    letter-spacing: 2px;
    font-size: 40px;
    text-align: left;
    margin: 0px;
}

.content-area.innercontentbottom .site-main .site_width div.product .summary.entry-summary div p{
	color:#000;
}

.content-area.innercontentbottom .site-main .site_width div.product .summary.entry-summary div p.price{
	font-family: 'feast_of_flesh_bbregular';
	    color: #EC1C24;
    font-size: 40px;
}

.content-area.innercontentbottom .site-main .site_width div.product .summary.entry-summary form.cart{
	margin-top:30px;
}

.content-area.innercontentbottom .site-main .site_width div.product .summary.entry-summary form.cart .single_add_to_cart_button.button.alt{
clear: both;
    margin-top: 20px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    background-color: #40B7F4;
    border-radius: 0px;
}




.sharebox .widget .textwidget .social{
	text-align: left;
}

.sharebox .widget .textwidget .social a{
    width: 40px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    border: 1px solid #FFF;
    border-radius: 50%;
    padding-bottom: 4px;
    padding-top: 4px;
    margin-right: 10px;
}


.sharebox .widget .textwidget .social a:hover{
	background-color:#50BAF1;
}



@media(max-width:1920px){
	.tediimage{
		margin-top: -374px;
	}
	.sharebox{
		    margin-top: -370px;
	}
	footer.site-footer{
		background-size: 100% 100%;
	}
}


@media(max-width:1680px){
	.tediimage {
    margin-top: -327px;
}
.sharebox {
    margin-top: -320px;
}
.ourproduct{
	margin-top: -308px;
}
}

@media(max-width:1600px){
		.tediimage {
     margin-top: -310px;
}
.sharebox {
    margin-top: -300px;
}
}



@media(max-width:1440px){
.tediimage {
    margin-top: -280px;
}
.ourproduct {
    margin-top: -270px;
}
.sharebox {
    margin-top: -270px;
}
}


@media(max-width:1366px){
	.tediimage {
    margin-top: -265px;
}
.ourproduct {
    margin-top: -260px;
}.sharebox {
    margin-top: -260px;
}
}


@media(max-width:1280px){
	.tediimage {
    margin-top: -250px;
}
.ourproduct {
    margin-top: -238px;
}
.sharebox {
    margin-top: -246px;
}

.blogpost article.post:after{
	right: -190px;
}

.blogpost article.post:nth-child(2n):after{
	left: -190px;
}

.innerbanner img.bottomover{
	margin-top: -220px;
}




}


@media(max-width:1024px){
	.tediimage {
    margin-top: -202px;
}
.ourproduct {
    margin-top: -198px;
}
.productbox{
	max-width: 236px;
	margin-top: -100px;
}

.ourproduct .productbox.product2 {
    margin-top: -200px;
}
.sharebox {
    margin-top: -190px;
}


.blogpost article.post:before, .blogpost article.post:after{
	display:none;
}

.blogpost article.post:nth-child(2n){
	 margin-top: 0;
}

.blogpost .site_width{
	 padding-bottom: 170px;
}

.innerbanner h1 {
    max-width: 60%;
}
.innerbanner img.topmouse{
	 width: 36%;
}
.innerbanner img.bottomover{
	margin-top: -168px;
}

.site-content .innerbanner h1 {
    font-size: 120px;
    max-width: 60%;
}

.site-content .innerbanner img.bottomover {
    margin-top: -176px;
    width: 100%;
}



}

@media(max-width:980px){
	.tediimage {
    margin-top: -184px;
}.ourproduct {
    margin-top: -180px;
}

.site-content .innerbanner img.bottomover {
    margin-top: -168px;
}

}


@media(max-width:800px){
.welcome_text{
	 font-size: 20px;
}
.tediimage img{
	opacity:0;
}
.tediimage {
     background-image: url("https://www.rockinroos.com.au/wp-content/uploads/2016/04/texcher.png");
    margin-top: -30px;
}
.ourproduct {
    margin-top: -150px;
}

.productbox {
    margin-top: -100px;
    max-width: 200px;
}
.ourproduct .productbox.product2 {
    margin-top: -130px;
	 left: -140px;
}

.sharebox {
    margin-top: -150px;
}


.lending .lendingbox{
	 margin-top: -40px;
    max-width: 270px;
}

.blogpost article.post{
	 max-width: 320px;
}

footer.site-footer img.topmouse{
	 width: 34%;
}

footer.site-footer img.bottommouse{
	  width: 34%;
}

.site-inner #content .blogpage #primary .site-main article.post header.entry-header{
	margin:0px;
}

.site-inner #content .blogpage #primary .site-main article.post{
	width: 100%;
}

.site-inner #content .blogpage #primary .site-main article.post a.post-thumbnail{
	margin: 0 0 20px;
}

.site-inner #content .blogpage #primary .site-main article.post .entry-content{
	  clear: both;
   margin: 60px 0 0;
    width: 100%;
}


.site-content .innerbanner img.bottomover{
	display:none;
}

.site-content .innerbanner h1{
	 font-size: 94px;
}

}



@media(max-width:768px){
	
	.topbanner{
		text-align:center;
	}
	
	.topbanner .panel-grid-cell .widget .sow-image-container .so-widget-image{
		display:inline;
	}
	
	.welcome_text{
		text-align: center;
	}
	.section2image{
		text-align:center;
	}
	.section2image .sow-image-container img.so-widget-image {
		display:inline;
	}
	
	.panel-grid-cell .sow-image-container img.so-widget-image{
		display:inline;
	}
	
	.section2text{
		   text-align: center;
		     padding-bottom: 70px;
	}
	
	.section2text {
    text-align: left;
}
	
	.btediimage {
    display: none;
}

.ourproduct{
	 margin-top: 0;
	padding-top:40px;
}



.panel-row-style-site_widthsection2.site_width.section2.panel-row-style{
	text-align:left;
}

.productbox {
    margin-top: 0;
   max-width: 340px;
    margin-right: 25px;
}

.ourproduct .productbox.product2{
	left: -360px;
}

.ourproduct .productbox.product3{
	 margin-top: -140px;
}

.lending .lendingbox2 {
    margin: -150px 0 0;
}

.lendingcontent{
	padding-left: 0;
}

.sharebox{
	 text-align: left;
}
.blogpost article.post {
    max-width: 100%;
}
.blogpost article.post:nth-child(2n){
	 float: left;
	 margin-top:40px;
}

#site-header-menu{
	background-image:none;
	background-color:#50baf1;
}
.main-navigation li{
	border:0px;
}

.site-header-menu{
	top: 66px;
}

}



@media(max-width:640px){
	.productbox{
		margin:0px;
	}
	.ourproduct .productbox.product2{
		float: left;
    left: inherit;
	}
	.sharebox {
    margin-top: 0;
}

.innerbanner h1{
	 margin-top: 170px;
	 font-size: 96px;
}

.site-content .innerbanner h1 {
    font-size: 54px;
    letter-spacing: 3px;
}

}


@media(max-width:480px){
	footer.site-footer img.bottommouse {
    display: none;
}

.productbox{
	 display: block;
    float: none;
    margin: auto !important;
	margin-bottom:20px !important;
}

.ourproduct .productbox.product2{
		 display: block;
    float: none;
    margin: auto !important;
	margin-bottom:20px !important;
}

#pgc-2-2-0.panel-grid-cell .sow-image-container img.so-widget-image{
	display:none;
}
.lending .lendingbox {
    margin-top: 20px;
}

.lending {
	padding-top:100px;
}

#site-header-menu .main-navigation{
	width: 100%;
}

.site-header-menu {
    top: 76px;
}


.innerbanner h1{
	font-size: 50px;
    letter-spacing: 4px;
}


}


@media(max-width:360px){
	.site-content .innerbanner h1{
		max-width: 100%;
	}
	.innerbanner img.topmouse {
    width: 100%;
}
}


@media(max-width:768px){
	.textwidget h2{
		    font-size: 18px;
	}
	.textwidget #accordion h2:before{
		float:left;
	}
	.accordion-content{
		clear:both;
	}
	.site-inner #content .blogpage #primary .site-main article.post .post-thumbnail{
		    width: 100%;
    margin: 0px;
    padding: 0px;
    margin-bottom: 20px;
	}
	.site-inner #content .blogpage.single-page #primary .site-main article.post .entry-content{
		    width: 100%;
	}
	.site_width.blogpage.single-page .content-area .site-main .comments-area{
		    clear: both;
    width: 100%;
    margin: 0px;
	}
	.site-inner #content .blogpage.single-page #primary .entry-footer {
    clear: both;
    width: 100%;
    margin: 0px;
    margin-top: 30px;
}
.site_width.blogpage.single-page .content-area .site-main .navigation.post-navigation{
	width:100%;
	margin:0px;
	margin-top:20px;
}
}


@media(max-width:480px){
	.textwidget #accordion h2:before{
		    margin-bottom: 20px;
	}
}



.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	font-family: Georgia, "Times New Roman", Times, serif;
	    color: #fff;
}


.woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	       background-color: #7FC761;
		       border-top-color: #FFFFFF;
}

.woocommerce .woocommerce-message:before{
	    color: #fff;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	    background-color: #FFFFFF;
		font-weight: normal;
}

.woocommerce .woocommerce-error a, .woocommerce .woocommerce-info a, .woocommerce .woocommerce-message a{
	color:#000;
}

.woocommerce table.shop_table{
	    background-color: #fff;
    border: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.woocommerce table.shop_table td, .woocommerce table.shop_table th{
	    border-color: #F4F4F4;
}


.woocommerce-cart table.cart img{
	width:auto;
}

.woocommerce table.shop_table td a{
	    color: #44B8F3;
}


.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{
	margin:0px;
	width:auto;
	    padding: 10px;
	max-width:200px;
}


.woocommerce .cart .button, .woocommerce .cart input.button{
	    background-color: #40B7F4;
    margin-left: 6px;
    padding: 13px;
    color: #fff;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
    background-color: #D12027;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{
	background-color:#000;
}

.woocommerce .woocommerce-info:before{
	    color: #FFFFFF;
}

form.checkout.woocommerce-checkout h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:left;
	font-size:24px;
	margin-bottom:20px;
}


.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
	    background-color: #40B7F4;
    padding: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}



.woocommerce .woocommerce-error{
	background-color:#F00;
}



.ourproduct .panel-grid .section2text .textwidget .redmorepopup .popup h3{
    clear: none;
    font-size: 30px;
    color: #000;
    margin: 0px;
    margin-bottom: 10px;
}


.social li.widget.widget_text{
	list-style:none;
}